html, body {
	padding: 0px;
	margin: 0px;
	height: 100%;	
}

body, div, td, select, option, textarea, input {
	font-family: Tahoma;
	font-size: 13px;
	color: #0f0f0f;
}

a, .a, .a:visited {
	color: #183e18;
}

a:visited {
	color: #5a5a5a;
}

small {
	font-size: 11px;
}

.height {
	height: 100%;
}

.down, .up {	
	background-repeat: no-repeat;
	padding-left: 24px;
	height: 20px;
	display: table-cell;
	vertical-align: middle;
}

.down {
	background-image: url("/img/down.gif");
}

.up {
	background-image: url("/img/up.gif");
}

h1, .h1 {
	margin-top: 0px;
	font-size: 24px;
	margin-bottom: 10px;
}

h2, .h2 {
	margin-top: 0px;
	font-size: 20px;
	margin-bottom: 10px;
}

.null {
	border-collapse: collapse;
}

.null td {
	padding: 0px;
}

.header {
	height: 30px;
	background-color: #000000;	
}

.header, .header td {
	color: White;
}

.header a {
	margin-right: 10px;
	color: White;
	text-decoration: none;
}

.header a:hover {
	text-decoration: underline;
}

.top {
	height: 75px;
	background-color: #90b691;
	border-bottom: solid 3px #567255;	
}

.advanced {
	height: 30px;
	border-bottom: solid 4px #e5e5e5;
}

.advanced .options {
	margin-bottom: 5px;
}

.advanced .options .fields {
	border-collapse: collapse;
}

.advanced .options .fields td {
	height: 23px;
	white-space: nowrap;
}

.logo a {
	font-size: 26px;
	color: White;
	text-decoration: none;
}

.content {
	padding-top: 10px !important;
	padding-bottom: 50px !important;
}

.footer {
	border-top: solid 1px #cccccc;
	height: 70px;
	color: #666666;
}

#q {
	border: solid 1px #ffffff;
	font-size: 18px;
	width: 60%;
}

#find {
	background-color: #545454;
	border: solid 1px #ffffff;
	font-size: 18px;
	color: White;
	margin-left: 2px;
	cursor: pointer;
}

.set {
	background-color: #ededed;
	padding: 20px;
}

.set .head {
	color: #666666;
	font-size: 24px;
	margin-bottom: 15px;
}

.light {
	color: #666666;
}

big {
	font-size: 20px;
}

.bmar5 {
	margin-bottom: 5px;
}

.bmar10 {
	margin-bottom: 10px;
}

.bmar15 {
	margin-bottom: 15px;
}

.pages {
	font-size: 17px;
	color: #666666;
}

.results, .files {
	width: 100%;
	border-collapse: collapse;
}

.results td, .files td {
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.results th {
	padding: 5px;	
	background-color: #c6d5c6;
	font-size: 15px;
}

.files th {
	padding: 5px;	
	background-color: #c3d1d8;	
	font-size: 15px;	
}

.results th a {
	text-decoration: none;
}

.results th a:hover {
	text-decoration: underline;
}

.results .line_1 {
	background-color: #f0f3ef;
	border-bottom: solid 1px #dae4da;
}
.results .line_0 {
	background-color: #ffffff;
	border-bottom: solid 1px #dae4da;
}

.files .line_1 {
	background-color: #eff3f4;
	border-bottom: solid 1px #d8e2e6;
}

.files .line_0 {
	background-color: #ffffff;
	border-bottom: solid 1px #d8e2e6;
}

.files a {
	color: #034e6e;
}

.files a:visited {
	color: #5a5a5a;
}

.highlight {
	text-shadow: #9bd4ab 1px 1px 1px;
}

a:hover .highlight {
	text-decoration: underline;
}

.nzb {
	width: 600px;
	height: 350px;
	font-family: "Courier New";
	font-size: 12px;
}

.save {
	font-size: 16px;
	font-weight: bold;
	color: White;
	background-color: #0066cc;
	padding: 4px;
}

.download {
	font-size: 16px;
	font-weight: bold;
	color: White;
	background-color: #009933;
	padding: 4px;
}

.body_shadow {
	background-image: url("/img/shadow.jpg");
	background-repeat: repeat-x;
	background-position: top;
}

#create_button {
	font-weight: bold;
}

.nopad {
	padding: 0px !important;
}

.results a, .files a {
	text-decoration: none;
}

.results a:hover, .files a:hover {
	text-decoration: underline;
}

.big {
	font-size: 14px;
}

.binaries {	
	margin-top: 3px;
	font-size: 12px;
}

.binaries a {
	color: #444444;
}

.nzb_xml {
	margin-top: 5px; 
	margin-bottom: 5px; 
	font-family: Courier New; 
	border: solid 1px #c0c0c0; 
	padding: 5px; 
	width: 600px; 
	height: 300px; 
	overflow: scroll;
}

.hmar10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.tmar10 {
	margin-top: 10px;
}

.popular_groups {
	border-collapse: collapse;
}

.popular_groups li {
	padding: 3px;
	padding-left: 0px;
	padding-right: 20px;
}

.popular_groups a {
	text-decoration: none;
}

.popular_groups a:hover {
	text-decoration: underline;
}


.tags a {
	text-decoration: none;
	padding: 3px;
	padding-left: 0px;
}

.tags a:hover {
	text-decoration: underline;	
}

.tag_1 {
	font-size: 11px;
}

.tag_2 {
	font-size: 14px;
}

.tag_3 {
	font-size: 17px;
}

.tag_4 {
	font-size: 20px;
}

#form_redirect {
	height: 45px;
}

#seconds {
	background-color: #345678; 
	color: White; 
	padding-left: 10px; 
	padding-right: 10px;
	font-weight: bold; 
	font-size: 41px; 
	margin-left: 10px;
}

.none {
	display: none;
}